@echo off & title "编译中。请稍等" & color 17
call mvn clean package
title "编译完成，正在启动。。。" & color B0
rem java -jar jenkins.war –httpPort=9999
for /f "delims=" %%i in ('dir target\*.jar /b ') do @set jarPath=%%i
java -jar -Xms1024m -Xmx1536m -XX:PermSize=128M -XX:MaxPermSize=256M -Dspring.profiles.active=dev ./target/%jarPath%
pause